have an old acekard2i will it work on 3dsxl?

Discussion in 'Acekard' started by Shadraak, Dec 24, 2012.

  1. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    I'm getting conflicted information some sites say the acekard 2i will not work with 3ds or 3dsxl then other threads say they work just fine, so i'm confused which it is?

    goign to get one today and confused on which one i should get the 3ds or 3dsxl my acekard is the

    acekard 2i dsi Compatible is all it says on the front of it.
     


  2. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,489
    518
    Dec 4, 2009
    If the consoles are on the latest fimware then no it will not work on the 3DS/XL.
     
  3. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    they're new but i doubt updated yet who knows
     
  4. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    debating on the 3ds or 3dsxl i know sometimes cards wont work with xl's but work with normals
     
  5. Ammako

    Ammako GBAtemp Guru

    Member
    6,406
    3,540
    Dec 22, 2009
    Canada
    There's no reason cards should work on normal but not with XL.
     
  6. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,489
    518
    Dec 4, 2009
    There's no difference in the 2 apart from the larger screens.
     
    Shadraak likes this.
  7. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    FIGURES lol, oh well normal 3ds is on it's way :(
     
  8. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    Too bad can't download any 3ds games yet. If I was to play a retail one I'd likely have to update. So sad
     
  9. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    Well i shall work on updating my dsI and getting the acekard 2i updated later this week and it should work on both the 3ds and the dsi i have i believe correct?
     
  10. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,489
    518
    Dec 4, 2009
    Nope, the acekard will not work on either of the consoles on latest firmware, and there will probably be no update for the acekard.

    EDIT: typo
     
  11. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    neither one are on latest firmwares, i think the dsi is still from months ago, and the 3ds was purchased a few months ago and i think on 4.40 or something maybe less.
     
  12. Sychophantom

    Sychophantom I'm a plant.

    Member
    1,190
    344
    Mar 7, 2008
    United States
    Born on the Bayou
    No. Just the DSi. The Acekard 2i will not work on any 3DS updated past 4.4.0-10 I think. Doesn't have enough space for the new checks.
     
  13. EyeZ

    EyeZ GBAtemp Addict

    Member
    2,489
    518
    Dec 4, 2009
    The acekard will not work on the latest DSi firmware.
     
  14. Fishaman P

    Fishaman P Speedrunner

    Member
    3,239
    505
    Jan 2, 2010
    United States
    Wisconsin
    That's not it at all; it's that the AK2i has a read-only region that's targeted. The SCDS2 has this region as well, except it's rewriteable, so it can be updated to bypass the check.

    As for the DSi, the current info is that Team Acekard is lazy or dead.
     
  15. Another World

    Another World Emulate the Planet!

    Former Staff
    10,498
    1,673
    Jan 3, 2008
    Colombia
    From Where???
    the ak2i can be updated. the problem is that they have been unable to find an exploitable rom that can fit into the size constraints. their hardware design clearly didn't plan for this.

    -another world
     
  16. NariIro

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    so the info on their site saying it will work on the 3ds up to 4.3.0-10 isnt true or is? cause i was planning on trading in my dsi for and 3ds.
     
  17. drgnslayers

    drgnslayers Advanced Member

    Newcomer
    71
    5
    Dec 19, 2010
    Canada
    yes, it is. it does work on a 3DS whose firmwire version is up to 4.3.0-10 or on a DSi firmwire version 1.4.4 or older
     
  18. NariIro

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    ok. its weird though cause when i tried it before on my old roommates 3ds it kept giving me the black screen error forcing me to shut off his 3ds. did i do something wrong?
     
  19. porkiewpyne

    porkiewpyne Report-er

    Global Moderator
    2,054
    1,192
    Jun 8, 2008
    Australia
    This probably means that your Acekard2i is not updated with the latest firmware patch and is outdated.
     
  20. NariIro

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    i have the latest one on their site. cause it works fine on my dsi, and i was told by their site that the dsi FW had the 3ds one built into it